body:not(.curriculum_info){padding:120px 80px;width:1755px;margin:0 auto;overflow-x: auto;box-sizing: content-box;}
.new_book_map{font-family: Pretendard;}
.new_book_map h1{margin-bottom:22px;color: #1B1B1B;font-size: 32px;font-weight: 700;text-align: center;}
.new_book_map .skill_tab{margin-bottom:40px}
.new_book_map .skill_tab, .new_book_map .skill_tab fieldset{border:none;display:block;}
.new_book_map .skill_tab legend{display:none;}
.new_book_map .skill_tab .tab_area{width:100%;}
.new_book_map .skill_tab .tab_area .inner{overflow: hidden;}
.new_book_map .skill_tab .tab_area .swiper-wrapper{justify-content: center;}
.new_book_map .skill_tab .tab_area.start .swiper-wrapper{justify-content: flex-start;}
.new_book_map .skill_tab .tab_area .swiper-slide{width:auto}
.new_book_map .skill_tab .tab_area .swiper-slide:not(:last-child){margin-right: 8px;}
.new_book_map .skill_tab .tab_area label{display:block;padding: 10px 16px;border-radius: 100px;color: #303336;font-size: 14px;font-weight: 600;line-height: 20px;letter-spacing: 0.021px;cursor: pointer;background:#E2E2E2}
.new_book_map .skill_tab .tab_area label.all{background:#E2E2E2;}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.phonics{background:#FFD900}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.readers{background:#6FC5FF}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.coursebook{background:#FFABBE}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.reading{background:#A8D834}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.listening{background:#FFBD26}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.speaking{background:#E4A0FF}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.writing{background:#5AD9C1}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.grammar{background:#FFB288}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.vocabulary{background:#DBE36E}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.conversation{background:#6DD286}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.preparation{background:#82A9FF}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.csat{background:#E08FDF}
.new_book_map .skill_tab:not(.curriculum_tab) .tab_area label.esp{background:#FFA2A2}
.new_book_map .skill_tab .tab_area input{width:0;height:0;opacity:0;position:absolute;}
.new_book_map .skill_tab .tab_area input:checked + label{background:#303336;color:#fff;}

.b_right_b{border-right: 1px solid #1B1B1B !important;}
.b_bottom_b{border-bottom: 1px solid #1B1B1B !important;}
.new_book_map .bookmap_table_wrap{width:100%;margin:0 auto;border:2px solid #303336;border-radius: 16px;}
.new_book_map .bookmap_table{table-layout: fixed;min-width:1751px;width:100%;}
.new_book_map .bookmap_table_wrap thead{border-bottom: 2px solid #1b1b1b}
.new_book_map .bookmap_table_wrap thead td{height:38px;border-right: 1px solid #1B1B1B;color:#303336;font-size: 14px;font-weight: 500;line-height: 22px;text-align: center;}
.new_book_map .bookmap_table_wrap thead tr:nth-of-type(2) td{border-right:1px solid #D9D9D9;border-top:1px solid #D9D9D9;}
.new_book_map .bookmap_table_wrap thead td:last-child{border-right:none;}
.new_book_map .bookmap_table_wrap thead tr:nth-of-type(2) td:last-child{border-right:none;}
.new_book_map .bookmap_table_wrap tbody td{height:48px;border-right:1px solid #D9D9D9;border-top:1px solid #D9D9D9;color: #303336;font-size: 12px;font-weight: 500;line-height: 18px;letter-spacing: 0.012px;text-align: center;}
.new_book_map .bookmap_table_wrap tbody td a{display:block;color: #303336;font-size: 12px;font-weight: 500;line-height: 18px;letter-spacing: 0.012px;padding:0 4px;word-break: keep-all;}
.new_book_map .bookmap_table_wrap tbody:not(:nth-of-type(1)){border-top:4px solid #1b1b1b}
.new_book_map .bookmap_table_wrap tbody:last-of-type .title, .new_book_map .bookmap_table_wrap tbody:last-of-type .key{border-bottom: none !important} 
.new_book_map .bookmap_table_wrap tbody:nth-of-type(1) .title, .new_book_map .bookmap_table_wrap tbody:nth-of-type(1) .key{border-bottom: 1px solid #1B1B1B !important;}
.new_book_map .bookmap_table_wrap tbody:nth-of-type(1) tr:last-child .title, .new_book_map .bookmap_table_wrap tbody:nth-of-type(1) tr:last-child .key{border-bottom: none !important;}
.new_book_map .bookmap_table_wrap tbody tr.remove .title, .new_book_map .bookmap_table_wrap tbody tr.remove .key{border-bottom: none !important;}
.new_book_map .bookmap_table_wrap tbody:not(:last-of-type) tr.end td{border-bottom:1px solid #1b1b1b;}
.new_book_map .bookmap_table_wrap tbody:nth-of-type(1) tr.end td{border-bottom:1px solid #1b1b1b;}
.new_book_map .bookmap_table_wrap tbody tr.end:last-child td{border-bottom:none;}
.new_book_map .bookmap_table_wrap tbody td:last-child{border-right:none;}
.new_book_map .bookmap_table_wrap tbody td.gray100{background:#f1f2f3}
.new_book_map .bookmap_table_wrap tbody td.learning{font-size:14px;font-weight: 700;line-height: 20px;letter-spacing: -0.035px;}
.new_book_map .bookmap_table_wrap tbody td.title{padding:14px 8px;font-size:12px;font-weight: 700;line-height: 18px;}
.new_book_map .bookmap_table_wrap tbody td.title a{font-weight: 700;}
.new_book_map .bookmap_table_wrap tbody td.key .text_wrap{padding:14px 8px;}
.new_book_map .bookmap_table_wrap tbody td.key .text_wrap div{color: #303336;font-size: 12px;font-weight: 500;line-height: 18px;letter-spacing: 0.012px;}
.new_book_map .bookmap_table_wrap tbody td.key .text_wrap div + div{margin-top:8px}
.new_book_map .bookmap_table_wrap tbody td.start_td{border:1px solid #1b1b1b;}
.new_book_map .bookmap_table_wrap tbody td.no_data{padding:80px 0;text-align: center;font-size:16px;font-weight: 600;}

/* 클래스별 색상 변경 */
.new_book_map .bookmap_table .phonics .learning{background:#FFD900}
.new_book_map .bookmap_table .phonics .title{background:#FFD900}
.new_book_map .bookmap_table .phonics .key{background:#FFF4B3}
.new_book_map .bookmap_table .phonics .detail{background:#FFF4B3;color:#A94400}
.new_book_map .bookmap_table .phonics .detail a{color:#A94400}
.new_book_map .bookmap_table .phonics .key .text_wrap div + div{color:#A94400}

.new_book_map .bookmap_table .readers .learning{background:#6FC5FF}
.new_book_map .bookmap_table .readers .title{background:#6FC5FF}
.new_book_map .bookmap_table .readers .key{background:#D4EEFF}
.new_book_map .bookmap_table .readers .detail{background:#D4EEFF;color:#1269A9}
.new_book_map .bookmap_table .readers .detail a{color:#1269A9}
.new_book_map .bookmap_table .readers .key .text_wrap div + div{color:#1269A9}

.new_book_map .bookmap_table .coursebook .learning{background:#FFABBE}
.new_book_map .bookmap_table .coursebook .title{background:#FFABBE}
.new_book_map .bookmap_table .coursebook .key{background:#FFE6EB}
.new_book_map .bookmap_table .coursebook .detail{background:#FFE6EB;color:#A94D60}
.new_book_map .bookmap_table .coursebook .detail a{color:#A94D60}
.new_book_map .bookmap_table .coursebook .key .text_wrap div + div{color:#A94D60}

.new_book_map .bookmap_table .reading .learning{background:#A8D834}
.new_book_map .bookmap_table .reading .title{background:#A8D834}
.new_book_map .bookmap_table .reading .key{background:#E5F3C2}
.new_book_map .bookmap_table .reading .detail{background:#E5F3C2;color:#A94400}
.new_book_map .bookmap_table .reading .detail a{color:#A94400}
.new_book_map .bookmap_table .reading .key .text_wrap div + div{color:#A94400}

.new_book_map .bookmap_table .listening .learning{background:#FFBD26}
.new_book_map .bookmap_table .listening .title{background:#FFBD26}
.new_book_map .bookmap_table .listening .key{background:#FFEBBE}
.new_book_map .bookmap_table .listening .detail{background:#FFEBBE;color:#A95F00}
.new_book_map .bookmap_table .listening .detail a{color:#A95F00}
.new_book_map .bookmap_table .listening .key .text_wrap div + div{color:#A95F00}

.new_book_map .bookmap_table .speaking .learning{background:#E4A0FF}
.new_book_map .bookmap_table .speaking .title{background:#E4A0FF}
.new_book_map .bookmap_table .speaking .key{background:#F7E2FF}
.new_book_map .bookmap_table .speaking .detail{background:#F7E2FF;color:#8B40A9}
.new_book_map .bookmap_table .speaking .detail a{color:#8B40A9}
.new_book_map .bookmap_table .speaking .key .text_wrap div + div{color:#8B40A9}

.new_book_map .bookmap_table .writing .learning{background:#5AD9C1}
.new_book_map .bookmap_table .writing .title{background:#5AD9C1}
.new_book_map .bookmap_table .writing .key{background:#CDF4EC}
.new_book_map .bookmap_table .writing .detail{background:#CDF4EC;color:#047D63}
.new_book_map .bookmap_table .writing .detail a{color:#047D63}
.new_book_map .bookmap_table .writing .key .text_wrap div + div{color:#047D63}

.new_book_map .bookmap_table .grammar .learning{background:#FFB288}
.new_book_map .bookmap_table .grammar .title{background:#FFB288}
.new_book_map .bookmap_table .grammar .key{background:#FFE5D7}
.new_book_map .bookmap_table .grammar .detail{background:#FFE5D7;color:#A94A1B}
.new_book_map .bookmap_table .grammar .detail a{color:#A94A1B}
.new_book_map .bookmap_table .grammar .key .text_wrap div + div{color:#A94A1B}

.new_book_map .bookmap_table .vocabulary .learning{background:#DBE36E}
.new_book_map .bookmap_table .vocabulary .title{background:#DBE36E}
.new_book_map .bookmap_table .vocabulary .key{background:#F3F5D6}
.new_book_map .bookmap_table .vocabulary .detail{background:#F3F5D6;color:#747C08}
.new_book_map .bookmap_table .vocabulary .detail a{color:#747C08}
.new_book_map .bookmap_table .vocabulary .key .text_wrap div + div{color:#747C08}

.new_book_map .bookmap_table .conversation .learning{background:#6DD286}
.new_book_map .bookmap_table .conversation .title{background:#6DD286}
.new_book_map .bookmap_table .conversation .key{background:#D3F2DB}
.new_book_map .bookmap_table .conversation .detail{background:#D3F2DB;color:#0F7626}
.new_book_map .bookmap_table .conversation .detail a{color:#0F7626}
.new_book_map .bookmap_table .conversation .key .text_wrap div + div{color:#0F7626}

.new_book_map .bookmap_table .preparation .learning{background:#82A9FF}
.new_book_map .bookmap_table .preparation .title{background:#82A9FF}
.new_book_map .bookmap_table .preparation .key{background:#DAE5FF}
.new_book_map .bookmap_table .preparation .detail{background:#DAE5FF;color:#234BA9}
.new_book_map .bookmap_table .preparation .detail a{color:#234BA9}
.new_book_map .bookmap_table .preparation .key .text_wrap div + div{color:#234BA9}

.new_book_map .bookmap_table .csat .learning{background:#E08FDF}
.new_book_map .bookmap_table .csat .title{background:#E08FDF}
.new_book_map .bookmap_table .csat .key{background:#F6DDF5}
.new_book_map .bookmap_table .csat .detail{background:#F6DDF5;color:#862F85}
.new_book_map .bookmap_table .csat .detail a{color:#862F85}
.new_book_map .bookmap_table .csat .key .text_wrap div + div{color:#862F85}

.new_book_map .bookmap_table .esp .learning{background:#FFA2A2}
.new_book_map .bookmap_table .esp .title{background:#FFA2A2}
.new_book_map .bookmap_table .esp .key{background:#962D2D}
.new_book_map .bookmap_table .esp .detail{background:#962D2D;color:#962D2D}
.new_book_map .bookmap_table .esp .detail a{color:#962D2D}
.new_book_map .bookmap_table .esp .key .text_wrap div + div{color:#962D2D}

/* fixed_area */
.new_book_map .trigger{padding-top:20px}
.new_book_map .fixed_area{position:fixed;top:0;left:0;width:100%;background:#fff;z-index:80;opacity:0;visibility: hidden;}
.new_book_map .fixed_area.on{opacity:1;visibility: visible;}
.new_book_map .fixed_area .fixed_area_inner{width:1755px;margin:0 auto;padding:20px 80px 0;background:#fff;box-sizing: content-box;}
.new_book_map .fixed_area .bookmap_table_wrap{border-bottom:none;border-radius: 16px 16px 0 0;}
/* .new_book_map .fixed_area .bookmap_table_wrap thead{border:none;} */


/* curriculum_map */
.curriculum_info .subContents{overflow:hidden;}
.curriculum_map tbody td{border-bottom:1px solid #1b1b1b}
.curriculum_info .new_book_map .bookmap_table_wrap{overflow-x: auto;}
.new_book_map .fixed_area .bookmap_table_wrap{overflow:hidden;}
.new_book_map .fixed_area .bookmap_table_wrap .curriculum_map{position:relative;}
.curriculum_info .new_book_map .fixed_area .fixed_area_inner{width:auto;padding:40px 0 0;}
.new_book_map .bookmap_table_wrap tbody td.object{font-size:15px;font-weight: 700;line-height: 22px; word-break: keep-all;}
.new_book_map .bookmap_table_wrap tbody td.cefr{font-size:15px;font-weight: 700;line-height: 22px;}
.new_book_map .bookmap_table_wrap tbody td.program{font-weight: 700;}
.new_book_map .bookmap_table_wrap tbody td.area{font-weight: 700;}


.curriculum_map .area.Phonics{background:#FFD900}
.curriculum_map .quarter1.Phonics{background:#FFED85;}
.curriculum_map .quarter2.Phonics{background:#FFED85}
.curriculum_map .quarter3.Phonics{background:#FFED85}
.curriculum_map .quarter4.Phonics{background:#FFED85}

.curriculum_map .area.Coursebook{background:#FFABBE}
.curriculum_map .quarter1.Coursebook{background:#FFE6EB}
.curriculum_map .quarter2.Coursebook{background:#FFE6EB}
.curriculum_map .quarter3.Coursebook{background:#FFE6EB}
.curriculum_map .quarter4.Coursebook{background:#FFE6EB}

.curriculum_map .area.Readers{background:#6FC5FF}
.curriculum_map .quarter1.Readers{background:#B8E3FF}
.curriculum_map .quarter2.Readers{background:#B8E3FF}
.curriculum_map .quarter3.Readers{background:#B8E3FF}
.curriculum_map .quarter4.Readers{background:#B8E3FF}


.curriculum_map .area.Reading{background:#A8D834}
.curriculum_map .quarter1.Reading{background:#DBF990}
.curriculum_map .quarter2.Reading{background:#DBF990}
.curriculum_map .quarter3.Reading{background:#DBF990}
.curriculum_map .quarter4.Reading{background:#DBF990}

.curriculum_map .area.Listening{background:#FFBD26}
.curriculum_map .quarter1.Listening{background:#FFEBBE}
.curriculum_map .quarter2.Listening{background:#FFEBBE}
.curriculum_map .quarter3.Listening{background:#FFEBBE}
.curriculum_map .quarter4.Listening{background:#FFEBBE}

.curriculum_map .area.Speaking{background:#E4A0FF}
.curriculum_map .quarter1.Speaking{background:#F7E2FF}
.curriculum_map .quarter2.Speaking{background:#F7E2FF}
.curriculum_map .quarter3.Speaking{background:#F7E2FF}
.curriculum_map .quarter4.Speaking{background:#F7E2FF}

.curriculum_map .area.Writing{background:#5AD9C1}
.curriculum_map .quarter1.Writing{background:#A3EFDF}
.curriculum_map .quarter2.Writing{background:#A3EFDF}
.curriculum_map .quarter3.Writing{background:#A3EFDF}
.curriculum_map .quarter4.Writing{background:#A3EFDF}

.curriculum_map .area.Grammar{background:#FFB288}
.curriculum_map .quarter1.Grammar{background:#FFE5D7}
.curriculum_map .quarter2.Grammar{background:#FFE5D7}
.curriculum_map .quarter3.Grammar{background:#FFE5D7}
.curriculum_map .quarter4.Grammar{background:#FFE5D7}

.curriculum_map .area.Vocabulary{background:#DBE36E}
.curriculum_map .quarter1.Vocabulary{background:#F3F5D6}
.curriculum_map .quarter2.Vocabulary{background:#F3F5D6}
.curriculum_map .quarter3.Vocabulary{background:#F3F5D6}
.curriculum_map .quarter4.Vocabulary{background:#F3F5D6}

.curriculum_map .area.Test.Prep{background:#82A9FF}
.curriculum_map .quarter1.Test.Prep{background:#DAE5FF}
.curriculum_map .quarter2.Test.Prep{background:#DAE5FF}
.curriculum_map .quarter3.Test.Prep{background:#DAE5FF}
.curriculum_map .quarter4.Test.Prep{background:#DAE5FF}